iPad Air - no longer compatible

Version 3.3 of the app that was pushed out yesterday requires iOS 13 or later, but my iPad Air tops out at 12.5.5. Are there any plans afoot to make the app compatible with iOS 12.5.5 again or do I need to ask Santa for a new iPad?

Hey there @go2shaw.82848. That sounds like something our support team would know more about - please send in a ticket to them here and they’ll be with you as soon as they can!

Sorry for the inconvenience.
-LS0M